/*
 Theme Name:   Porcelain Child
 Description:  Porcelain Child Theme
 Template:     porcelain
*/

@import url("../porcelain/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* reduce the padding around the slider */
#content-slider-1367{padding: 70px 0 20px;}

/* keep slider height consistent */
.content-slider .section-boxed{min-height: 400px;}

/* give images in the slider max-height */
#cs-slider-ul img.cs-element.cs-animate{ max-height: 400px;}

#content-slider-1367 ul#cs-slider-ul{max-height: 400px;}
